image: debian:buster

build:
  stage: build
  before_script:
    - apt update && apt -y install gcc make libzvbi-dev libpng-dev libx11-dev
  script:
    - make
  # artifacts:
  #   paths:
  #     - alevt
  #     - alevt-date
  #     - alevt-cap
  cache:
    paths:
      - "*.o"
